{
  "format_version": "1.10.0",
  "animations": {
    "animation.PN1": {
      "timeline": {
        "0.0": [
          "/execute @s[tag=!IS,tag=!OG,tag=!BO,tag=!NV,tag=!NP,tag=!SP,tag=!RL,tag=!LD,tag=!ALD] ~~~ function PN1",
          "/execute @s[tag=!IS,tag=!OG,tag=!BO,tag=!NV,tag=!NP,tag=!SP,tag=!RL,tag=!LD,tag=!ALD] ~~~ function DD_PN1"
        ]
      },
      "animation_length": 0.05,
      "loop": true
    },
    "animation.PN2": {
      "timeline": {
        "0.0": [
          "/execute @s[tag=!IS,tag=!OG,tag=!BO,tag=!NV,tag=!NP,tag=!SP,tag=!RL,tag=!LD,tag=!ALD] ~~~ function PN2",
          "/execute @s[tag=!IS,tag=!OG,tag=!BO,tag=!NV,tag=!NP,tag=!SP,tag=!RL,tag=!LD,tag=!ALD] ~~~ function DD_PN2"
        ]
      },
      "animation_length": 0.05,
      "loop": true
    },
    "animation.PN3": {
      "timeline": {
        "0.0": [
          "/execute @s[tag=!IS,tag=!OG,tag=!BO,tag=!NV,tag=!NP,tag=!SP,tag=!RL,tag=!LD,tag=!ALD] ~~~ function PN3",
          "/execute @s[tag=!IS,tag=!OG,tag=!BO,tag=!NV,tag=!NP,tag=!SP,tag=!RL,tag=!LD,tag=!ALD] ~~~ function DD_PN3"
        ]
      },
      "animation_length": 0.05,
      "loop": true
    },
    "animation.PP1": {
      "timeline": {
        "0.0": [
          "/execute @s[tag=!IS,tag=NP,tag=!BO,tag=!NV,tag=!OG,tag=!SP] ~~~ function PP1",
          "/execute @s[tag=!IS,tag=NP,tag=!BO,tag=!NV,tag=!OG,tag=!SP] ~~~ function DD_PP1"
        ]
      },
      "animation_length": 0.05,
      "loop": true
    },
    "animation.PP2": {
      "timeline": {
        "0.0": [
          "/execute @s[tag=!IS,tag=NP,tag=!BO,tag=!NV,tag=!OG,tag=!SP] ~~~ function PP2",
          "/execute @s[tag=!IS,tag=NP,tag=!BO,tag=!NV,tag=!OG,tag=!SP] ~~~ function DD_PP2"
        ]
      },
      "animation_length": 0.05,
      "loop": true
    },
    "animation.PP3": {
      "timeline": {
        "0.0": [
          "/execute @s[tag=!IS,tag=NP,tag=!BO,tag=!NV,tag=!OG,tag=!SP] ~~~ function PP3",
          "/execute @s[tag=!IS,tag=NP,tag=!BO,tag=!NV,tag=!OG,tag=!SP] ~~~ function DD_PP3"
        ]
      },
      "animation_length": 0.05,
      "loop": true
    },
    "animation.SS2": {
      "timeline": {
        "3": [
          "/execute @s[tag=!SV1,tag=!SV2,tag=!SV3,tag=!SV4] ~~~ tag @s add SV1"
        ]
      },
      "animation_length": 4
    },
    "animation.GS": {
      "timeline": {
        "0.0": [
          "/execute @s ~~~ function GetScores"
        ]
      },
      "animation_length": 5,
      "loop": true
    },
    "animation.ResetFlight1": {
      "timeline": {
        "0.0": [
          "/execute @s[tag=!IS,tag=!BO,tag=!OG] ~~~ function ResetFlight"
        ]
      },
      "animation_length": 3,
      "loop": true
    },
    "animation.ResetFlight2": {
      "timeline": {
        "0.0": [
          "/execute @s ~~~ function ResetFlight"
        ]
      },
      "animation_length": 15,
      "loop": true
    },
    "animation.SkyFunction2": {
      "timeline": {
        "0.0": [
          "/execute @a ~~~ function SkyTags2"
        ]
      },
      "animation_length": 6,
      "loop": true
    },
    "animation.NPC_Functions": {
      "timeline": {
        "0.0": [
          "/execute @a ~~~ function NPC_Options",
          "/execute @a ~~~ function NPC_Tagger"
        ]
      },
      "animation_length": 2,
      "loop": true
    },
    "animation.Selectors": {
      "timeline": {
        "0.0": [
          "/execute @s[tag=Selector] ~~~ function Selectors"
        ]
      },
      "animation_length": 2,
      "loop": true
    },
    "animation.ShowUI": {
      "timeline": {
        "0.0": [
          "/execute @s[tag=!NoUI,tag=!NoStartUI] ~~~ title @s title access.start.ui"
        ],
        "2.0": [
          "/execute @s[tag=!NoUI,tag=!NoStartUI] ~~~ title @s title access.start.ui"
        ],
        "4.0": [
          "/execute @s[tag=!NoUI,tag=!NoStartUI] ~~~ title @s title access.start.ui"
        ],
        "6.0": [
          "/execute @s[tag=!NoUI,tag=!NoStartUI] ~~~ title @s title access.start.ui"
        ],
        "8.0": [
          "/execute @s[tag=!NoUI,tag=!NoStartUI] ~~~ title @s title access.start.ui"
        ],
        "10.0": [
          "/execute @s[tag=!NoUI,tag=!NoStartUI] ~~~ title @s title access.start.ui"
        ],
        "12.0": [
          "/execute @s[tag=!NoUI,tag=!NoStartUI] ~~~ tag @s add NoUI"
        ]
      },
      "animation_length": 15,
      "loop": false
    }
  }
} //Made by ItzJeremicer